Subject: Re: 23.1; frame switching -vs- input buffering

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 17 Sep 2011 09:16:28 +0200

Tom Tromey <[email-masked]> writes:

> If I am typing quickly, and type the binding for other-frame
> (here C-z o, but C-x 5 n should work as well) followed immediately by
> other text, the subsequent text will often go to the previous frame.
>
> I expect other-frame to be synchronous in its operation with respect to
> other typing I do afterward.  Currently I have to pause after
> other-frame, to let Emacs "catch up" and move its focus to the other
> frame before resuming.

I'm unable to reproduce this in Emacs 24.  Do you still see this bug in
a current Emacs?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/